Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: John Cowan <[email-masked]>
Date: Sun, 8 Dec 2002 09:22:02 -0500 (EST)

Robin Turner scripsit:

> Surely anyone who can say "uhuh" can say "ihi".

Well, actually, no. [h] has back articulation, and so does [u], but
stretching from [i] to [h] and back again is quite hard.

I pronounce i'i using [C], the German ich-sound. This is the natural
result if you turn off voicing and add palatal friction.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Consider the matter of Analytic Philosophy. Dennett and Bennett are well-known.
Dennett rarely or never cites Bennett, so Bennett rarely or never cites Dennett.
There is also one Dummett. By their works shall ye know them. However, just as
no trinities have fourth persons (Zeppo Marx notwithstanding), Bummett is hardly
known by his works. Indeed, Bummett does not exist. It is part of the function
of this and other e-mail messages, therefore, to do what they can to create him.